Skip site navigation (1) Skip section navigation (2)

Re: Easy pg_hba.conf question.

From: Bruno Wolff III <bruno(at)wolff(dot)to>
To: Robert <rjyoung(at)scs(dot)carleton(dot)ca>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: Easy pg_hba.conf question.
Date: 2004-01-24 20:22:20
Message-ID: 20040124202220.GA5451@wolff.to (view raw or flat)
Thread:
Lists: pgsql-admin
On Sat, Jan 24, 2004 at 14:18:09 -0500,
  Robert <rjyoung(at)scs(dot)carleton(dot)ca> wrote:
> Bruno Wolff III wrote:
> 
> >What version of postgres are you using? I think the hba format changed
> >between 7.1 and 7.2 (though it might have been between 7.2 and 7.3)
> >to include a specifation for allowed users.
> > 
> >
> I'm using 7.2, the one shipped with Debian Stable/3.0.

Then the change must have been between 7.2 and 7.3
In the older versions you couldn't restrict which users could connect
to which databases.

In response to

pgsql-admin by date

Next:From: Tom LaneDate: 2004-01-24 21:09:59
Subject: Re: "mirroring" a table - PostgreSQL 7.3.2
Previous:From: Doug McNaughtDate: 2004-01-24 20:15:26
Subject: Re: High Performance/High Reliability File system on SuSE64

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group